diff --git a/frontend/src/components/Auth/AuthCarousel.vue b/frontend/src/components/Auth/AuthCarousel.vue
index db3037828..a050c1554 100644
--- a/frontend/src/components/Auth/AuthCarousel.vue
+++ b/frontend/src/components/Auth/AuthCarousel.vue
@@ -1,9 +1,18 @@
 <template>
   <div>
     <b-carousel :interval="13000">
-      <b-carousel-slide img-src="/img/template/Foto_01_2400_small.jpg"></b-carousel-slide>
-      <b-carousel-slide img-src="/img/template/Foto_02_2400_small.jpg"></b-carousel-slide>
-      <b-carousel-slide img-src="/img/template/Foto_03_2400_small.jpg"></b-carousel-slide>
+      <b-carousel-slide img-src="/img/template/Foto_01_2400_small.jpg">
+        <div class="caption-first-text">{{ $t('auth.left.gratitude') }}</div>
+        <div class="caption-second-text">{{ $t('auth.left.oneGratitude') }}</div>
+      </b-carousel-slide>
+      <b-carousel-slide img-src="/img/template/Foto_02_2400_small.jpg">
+        <div class="caption-first-text">{{ $t('auth.left.dignity') }}</div>
+        <div class="caption-second-text">{{ $t('auth.left.oneDignity') }}</div>
+      </b-carousel-slide>
+      <b-carousel-slide img-src="/img/template/Foto_03_2400_small.jpg">
+        <div class="caption-first-text">{{ $t('auth.left.donation') }}</div>
+        <div class="caption-second-text">{{ $t('auth.left.oneDonation') }}</div>
+      </b-carousel-slide>
     </b-carousel>
   </div>
 </template>
@@ -15,6 +24,21 @@ export default {
 </script>
 
 <style>
+.carousel-caption {
+  color: #fff;
+  top: 317px;
+  text-shadow: 2px 2px 8px #000000;
+  font-size: xx-large;
+}
+
+.caption-first-text {
+  font-size: 150%;
+}
+
+.caption-second-text {
+  font-size: 80%;
+}
+
 .carousel {
   position: relative;
   height: 110%;
diff --git a/frontend/src/components/Auth/AuthMobileStart.vue b/frontend/src/components/Auth/AuthMobileStart.vue
index 09985dd77..690b8f895 100644
--- a/frontend/src/components/Auth/AuthMobileStart.vue
+++ b/frontend/src/components/Auth/AuthMobileStart.vue
@@ -6,7 +6,7 @@
       {{ $t('auth.left.gratitude') }}
     </div>
     <div class="position-absolute h2 text-white zindex1000 w-100 text-center mt-9">
-      {{ $t('auth.left.newCurrency') }}
+      {{ $t('auth.left.oneGratitude') }}
     </div>
     <img
       src="/img/template/Blaetter.png"
diff --git a/frontend/src/components/Auth/AuthNavbar.vue b/frontend/src/components/Auth/AuthNavbar.vue
index 8063dd330..1192d6db3 100644
--- a/frontend/src/components/Auth/AuthNavbar.vue
+++ b/frontend/src/components/Auth/AuthNavbar.vue
@@ -3,7 +3,7 @@
     <b-navbar toggleable="lg" class="pr-4">
       <b-navbar-brand>
         <b-img
-          class="imgLogo position-absolute ml--3 mt--3 p-2 zindex1000"
+          class="imgLogo position-absolute ml--3 mt-lg--2 mt-3 p-2 zindex1000"
           :src="logo"
           width="200"
           alt="..."
@@ -18,7 +18,7 @@
       <b-img class="sheet-img position-absolute d-block d-lg-none zindex1000" :src="sheet"></b-img>
       <b-navbar-toggle target="nav-collapse" class="zindex1000"></b-navbar-toggle>
 
-      <b-collapse id="nav-collapse" is-nav class="mt-5 mt-lg-0">
+      <b-collapse id="nav-collapse" is-nav class="ml-5">
         <b-navbar-nav class="ml-auto" right>
           <b-nav-item :href="`https://gradido.net/${$i18n.locale}`" target="_blank">
             {{ $t('auth.navbar.aboutGradido') }}
@@ -46,11 +46,19 @@ export default {
 
 <style lang="scss">
 .authNavbar > .nav-link {
-  color: #383838 !important;
+  color: #0e79bc !important;
+}
+
+.navbar-toggler {
+  font-size: 2.25rem;
 }
 
 .authNavbar > .router-link-exact-active {
-  color: #0e79bc !important;
+  color: #383838 !important;
+}
+
+button.navbar-toggler > span.navbar-toggler-icon {
+  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(4, 112, 6, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
 }
 
 .auth-header {
diff --git a/frontend/src/components/ClipboardCopy.vue b/frontend/src/components/ClipboardCopy.vue
index 7a6cf0ec1..ebab31aad 100644
--- a/frontend/src/components/ClipboardCopy.vue
+++ b/frontend/src/components/ClipboardCopy.vue
@@ -3,8 +3,11 @@
     <b-input-group v-if="canCopyLink" size="lg" class="mb-3" prepend="Link">
       <b-form-input :value="link" type="text" readonly></b-form-input>
       <b-input-group-append>
-        <b-button size="sm" text="Button" variant="primary" @click="CopyLink">
-          {{ $t('gdd_per_link.copy') }}
+        <b-button size="sm" text="Button" variant="primary" @click="copyLinkWithText">
+          {{ $t('gdd_per_link.copy-link-with-text') }}
+        </b-button>
+        <b-button size="sm" text="Button" variant="primary" @click="copyLink">
+          {{ $t('gdd_per_link.copy-link') }}
         </b-button>
         <b-button variant="primary" class="text-light" @click="$emit('show-qr-code-button')">
           <b-img src="img/svg/qr-code.svg" width="19" class="svg"></b-img>
@@ -18,29 +21,10 @@
   </div>
 </template>
 <script>
+import { copyLinks } from '../mixins/copyLinks'
 export default {
   name: 'ClipboardCopy',
-  props: {
-    link: { type: String, required: true },
-  },
-  data() {
-    return {
-      canCopyLink: true,
-    }
-  },
-  methods: {
-    CopyLink() {
-      navigator.clipboard
-        .writeText(this.link)
-        .then(() => {
-          this.toastSuccess(this.$t('gdd_per_link.link-copied'))
-        })
-        .catch(() => {
-          this.canCopyLink = false
-          this.toastError(this.$t('gdd_per_link.not-copied'))
-        })
-    },
-  },
+  mixins: [copyLinks],
 }
 </script>
 <style>
diff --git a/frontend/src/components/ContentFooter.spec.js b/frontend/src/components/ContentFooter.spec.js
index f67560e44..c578d3fac 100644
--- a/frontend/src/components/ContentFooter.spec.js
+++ b/frontend/src/components/ContentFooter.spec.js
@@ -97,24 +97,14 @@ describe('ContentFooter', () => {
         )
       })
 
-      it('has a link to the members area', () => {
-        expect(wrapper.findAll('a.nav-link').at(2).text()).toEqual('navigation.members_area')
-      })
-
-      it('links to the elopage', () => {
-        expect(wrapper.findAll('a.nav-link').at(2).attributes('href')).toEqual(
-          'https://elopage.com/s/gradido/sign_in?locale=en',
-        )
-      })
-
       it('links to the whitepaper', () => {
-        expect(wrapper.findAll('a.nav-link').at(3).attributes('href')).toEqual(
+        expect(wrapper.findAll('a.nav-link').at(2).attributes('href')).toEqual(
           'https://docs.google.com/document/d/1kcX1guOi6tDgnFHD9tf7fB_MneKTx-0nHJxzdN8ygNs/edit?usp=sharing',
         )
       })
 
       it('links to the support', () => {
-        expect(wrapper.findAll('a.nav-link').at(4).attributes('href')).toEqual(
+        expect(wrapper.findAll('a.nav-link').at(3).attributes('href')).toEqual(
           'https://gradido.net/en/contact/',
         )
       })
@@ -142,20 +132,14 @@ describe('ContentFooter', () => {
           )
         })
 
-        it('links to the German elopage when locale is de', () => {
-          expect(wrapper.findAll('a.nav-link').at(2).attributes('href')).toEqual(
-            'https://elopage.com/s/gradido/sign_in?locale=de',
-          )
-        })
-
         it('links to the German whitepaper when locale is de', () => {
-          expect(wrapper.findAll('a.nav-link').at(3).attributes('href')).toEqual(
+          expect(wrapper.findAll('a.nav-link').at(2).attributes('href')).toEqual(
             'https://docs.google.com/document/d/1jZp-DiiMPI9ZPNXmjsvOQ1BtnfDFfx8BX7CDmA8KKjY/edit?usp=sharing',
           )
         })
 
         it('links to the German support-page when locale is de', () => {
-          expect(wrapper.findAll('a.nav-link').at(4).attributes('href')).toEqual(
+          expect(wrapper.findAll('a.nav-link').at(3).attributes('href')).toEqual(
             'https://gradido.net/de/contact/',
           )
         })
diff --git a/frontend/src/components/ContentFooter.vue b/frontend/src/components/ContentFooter.vue
index bdcb5b1a9..c563cc23d 100755
--- a/frontend/src/components/ContentFooter.vue
+++ b/frontend/src/components/ContentFooter.vue
@@ -34,12 +34,6 @@
           <b-nav-item :href="`https://gradido.net/${$i18n.locale}/datenschutz/`" target="_blank">
             {{ $t('footer.privacy_policy') }}
           </b-nav-item>
-          <b-nav-item
-            :href="`https://elopage.com/s/gradido/sign_in?locale=${$i18n.locale}`"
-            target="_blank"
-          >
-            {{ $t('navigation.members_area') }}
-          </b-nav-item>
           <b-nav-item
             :href="
               $i18n.locale === 'de'
diff --git a/frontend/src/components/Contributions/ContributionForm.spec.js b/frontend/src/components/Contributions/ContributionForm.spec.js
new file mode 100644
index 000000000..eb1509328
--- /dev/null
+++ b/frontend/src/components/Contributions/ContributionForm.spec.js
@@ -0,0 +1,114 @@
+import { mount } from '@vue/test-utils'
+import ContributionForm from './ContributionForm.vue'
+
+const localVue = global.localVue
+
+describe('ContributionForm', () => {
+  let wrapper
+
+  const propsData = {
+    value: {
+      id: null,
+      date: '',
+      memo: '',
+      amount: '',
+    },
+  }
+
+  const mocks = {
+    $t: jest.fn((t) => t),
+    $d: jest.fn((d) => d),
+    $store: {
+      state: {
+        creation: ['1000', '1000', '1000'],
+      },
+    },
+    $i18n: {
+      locale: 'en',
+    },
+  }
+
+  const Wrapper = () => {
+    return mount(ContributionForm, {
+      localVue,
+      mocks,
+      propsData,
+    })
+  }
+
+  describe('mount', () => {
+    beforeEach(() => {
+      wrapper = Wrapper()
+    })
+
+    it('has a DIV .contribution-form', () => {
+      expect(wrapper.find('div.contribution-form').exists()).toBe(true)
+    })
+
+    describe('empty form data', () => {
+      describe('buttons', () => {
+        it('has reset enabled', () => {
+          expect(wrapper.find('button[type="reset"]').attributes('disabled')).toBeFalsy()
+        })
+
+        it('has submit disabled', () => {
+          expect(wrapper.find('button[type="submit"]').attributes('disabled')).toBe('disabled')
+        })
+      })
+    })
+
+    describe('set contrubtion', () => {
+      describe('fill in form data', () => {
+        const now = new Date().toISOString()
+
+        beforeEach(async () => {
+          await wrapper.setData({
+            form: {
+              id: null,
+              date: now,
+              memo: 'Mein Beitrag zur Gemeinschaft für diesen Monat ...',
+              amount: '200',
+            },
+          })
+        })
+
+        describe('buttons', () => {
+          it('has reset enabled', () => {
+            expect(wrapper.find('button[type="reset"]').attributes('disabled')).toBeFalsy()
+          })
+
+          it('has submit enabled', () => {
+            expect(wrapper.find('button[type="submit"]').attributes('disabled')).toBeFalsy()
+          })
+        })
+      })
+    })
+
+    describe('update contrubtion', () => {
+      describe('fill in form data and "id"', () => {
+        const now = new Date().toISOString()
+
+        beforeEach(async () => {
+          await wrapper.setData({
+            form: {
+              id: 2,
+              date: now,
+              memo: 'Mein Beitrag zur Gemeinschaft für diesen Monat ...',
+              amount: '200',
+            },
+          })
+        })
+
+        describe('buttons', () => {
+          it('has reset enabled', () => {
+            expect(wrapper.find('button[type="reset"]').attributes('disabled')).toBeFalsy()
+          })
+
+          it('has submit enabled', () => {
+            expect(wrapper.find('button[type="submit"]').attributes('disabled')).toBeFalsy()
+          })
+        })
+      })
+    })
+  })
+})
diff --git a/frontend/src/components/Contributions/ContributionForm.vue b/frontend/src/components/Contributions/ContributionForm.vue
new file mode 100644
index 000000000..d0de061d3
--- /dev/null
+++ b/frontend/src/components/Contributions/ContributionForm.vue
@@ -0,0 +1,179 @@
+<template>
+  <div class="container contribution-form">
+    <div class="my-3">
+      <h3>{{ $t('contribution.formText.yourContribution') }}</h3>
+      {{ $t('contribution.formText.bringYourTalentsTo') }}
+      <ul class="my-3">
+        <li v-html="lastMonthObject"></li>
+        <li v-html="thisMonthObject"></li>
+      </ul>
+
+      <div class="my-3">
+        <b>{{ $t('contribution.formText.describeYourCommunity') }}</b>
+      </div>
+    </div>
+    <b-form ref="form" @submit.prevent="submit" class="border p-3">
+      <label>{{ $t('contribution.selectDate') }}</label>
+      <b-form-datepicker
+        id="contribution-date"
+        v-model="form.date"
+        size="lg"
+        :locale="$i18n.locale"
+        :max="maximalDate"
+        :min="minimalDate"
+        class="mb-4"
+        reset-value=""
+        :label-no-date-selected="$t('contribution.noDateSelected')"
+        required
+      >
+        <template #nav-prev-year><span></span></template>
+        <template #nav-next-year><span></span></template>
+      </b-form-datepicker>
+      <validation-provider
+        :rules="{
+          required: true,
+          min: minlength,
+          max: maxlength,
+        }"
+        :name="$t('form.message')"
+        v-slot="{ errors }"
+      >
+        <label class="mt-3">{{ $t('contribution.activity') }}</label>
+        <b-form-textarea
+          id="contribution-memo"
+          v-model="form.memo"
+          rows="3"
+          max-rows="6"
+          required
+        ></b-form-textarea>
+        <b-col v-if="errors">
+          <span v-for="error in errors" class="errors" :key="error">{{ error }}</span>
+        </b-col>
+      </validation-provider>
+      <label class="mt-3">{{ $t('form.amount') }}</label>
+      <b-input-group size="lg" prepend="GDD" append=".00">
+        <b-form-input
+          id="contribution-amount"
+          v-model="form.amount"
+          type="number"
+          min="1"
+          :max="isThisMonth ? maxGddThisMonth : maxGddLastMonth"
+        ></b-form-input>
+      </b-input-group>
+      <div
+        v-if="isThisMonth && parseInt(form.amount) > parseInt(maxGddThisMonth)"
+        class="text-danger text-right"
+      >
+        {{ $t('contribution.formText.maxGDDforMonth', { amount: maxGddThisMonth }) }}
+      </div>
+      <div
+        v-if="!isThisMonth && parseInt(form.amount) > parseInt(maxGddLastMonth)"
+        class="text-danger text-right"
+      >
+        {{ $t('contribution.formText.maxGDDforMonth', { amount: maxGddLastMonth }) }}
+      </div>
+      <b-row class="mt-3">
+        <b-col>
+          <b-button class="test-cancel" type="reset" variant="secondary" @click="reset">
+            {{ $t('form.cancel') }}
+          </b-button>
+        </b-col>
+        <b-col class="text-right">
+          <b-button class="test-submit" type="submit" variant="primary" :disabled="disabled">
+            {{ form.id ? $t('form.change') : $t('contribution.submit') }}
+          </b-button>
+        </b-col>
+      </b-row>
+    </b-form>
+  </div>
+</template>
+<script>
+export default {
+  name: 'ContributionForm',
+  props: {
+    value: { type: Object, required: true },
+    updateAmount: { type: String, required: false },
+  },
+  data() {
+    return {
+      minlength: 5,
+      maxlength: 255,
+      maximalDate: new Date(),
+      form: this.value, // includes 'id'
+    }
+  },
+  methods: {
+    submit() {
+      if (this.form.id) {
+        this.$emit('update-contribution', this.form)
+      } else {
+        this.$emit('set-contribution', this.form)
+      }
+      this.reset()
+    },
+    reset() {
+      this.$refs.form.reset()
+      this.form.id = null
+      this.form.date = ''
+      this.form.memo = ''
+      this.form.amount = ''
+    },
+  },
+  computed: {
+    /*
+     * minimalDate() = Sets the date to the 1st of the previous month.
+     *
+     */
+    minimalDate() {
+      return new Date(this.maximalDate.getFullYear(), this.maximalDate.getMonth() - 1, 1)
+    },
+    disabled() {
+      if (
+        this.form.date === '' ||
+        this.form.memo.length < this.minlength ||
+        this.form.amount <= 0 ||
+        this.form.amount > 1000 ||
+        (this.isThisMonth && parseInt(this.form.amount) > parseInt(this.maxGddThisMonth)) ||
+        (!this.isThisMonth && parseInt(this.form.amount) > parseInt(this.maxGddLastMonth))
+      )
+        return true
+      return false
+    },
+    lastMonthObject() {
+      // new Date().getMonth === 1 If the current month is January, then one year must be gone back in the previous month
+      const obj = {
+        monthAndYear: this.$d(new Date(this.minimalDate), 'monthAndYear'),
+        creation: this.maxGddLastMonth,
+      }
+      return this.$t('contribution.formText.openAmountForMonth', obj)
+    },
+    thisMonthObject() {
+      const obj = {
+        monthAndYear: this.$d(new Date(), 'monthAndYear'),
+        creation: this.maxGddThisMonth,
+      }
+      return this.$t('contribution.formText.openAmountForMonth', obj)
+    },
+    isThisMonth() {
+      return new Date(this.form.date).getMonth() === new Date().getMonth()
+    },
+    maxGddLastMonth() {
+      // When edited, the amount is added back on top of the amount
+      return this.form.id && !this.isThisMonth
+        ? parseInt(this.$store.state.creation[1]) + parseInt(this.updateAmount)
+        : this.$store.state.creation[1]
+    },
+    maxGddThisMonth() {
+      // When edited, the amount is added back on top of the amount
+      return this.form.id && this.isThisMonth
+        ? parseInt(this.$store.state.creation[2]) + parseInt(this.updateAmount)
+        : this.$store.state.creation[2]
+    },
+  },
+}
+</script>
+<style>
+span.errors {
+  color: red;
+}
+</style>
diff --git a/frontend/src/components/Contributions/ContributionList.spec.js b/frontend/src/components/Contributions/ContributionList.spec.js
new file mode 100644
index 000000000..a1dfc934d
--- /dev/null
+++ b/frontend/src/components/Contributions/ContributionList.spec.js
@@ -0,0 +1,120 @@
+import { mount } from '@vue/test-utils'
+import ContributionList from './ContributionList.vue'
+
+const localVue = global.localVue
+
+describe('ContributionList', () => {
+  let wrapper
+
+  const mocks = {
+    $t: jest.fn((t) => t),
+    $d: jest.fn((d) => d),
+  }
+
+  const propsData = {
+    contributionCount: 3,
+    showPagination: true,
+    pageSize: 25,
+    items: [
+      {
+        id: 0,
+        date: '07/06/2022',
+        memo: 'Ich habe 10 Stunden die Elbwiesen von Müll befreit.',
+        amount: '200',
+      },
+      {
+        id: 1,
+        date: '06/22/2022',
+        memo: 'Ich habe 30 Stunden Frau Müller beim EInkaufen und im Haushalt geholfen.',
+        amount: '600',
+      },
+      {
+        id: 2,
+        date: '05/04/2022',
+        memo:
+          'Ich habe 50 Stunden den Nachbarkindern bei ihren Hausaufgaben geholfen und Nachhilfeunterricht gegeben.',
+        amount: '1000',
+      },
+    ],
+  }
+
+  const Wrapper = () => {
+    return mount(ContributionList, {
+      localVue,
+      mocks,
+      propsData,
+    })
+  }
+
+  describe('mount', () => {
+    beforeEach(() => {
+      wrapper = Wrapper()
+    })
+
+    it('has a DIV .contribution-list', () => {
+      expect(wrapper.find('div.contribution-list').exists()).toBe(true)
+    })
+
+    describe('pagination', () => {
+      describe('list count smaller than page size', () => {
+        it('has no pagination buttons', () => {
+          expect(wrapper.find('ul.pagination').exists()).toBe(false)
+        })
+      })
+
+      describe('list count greater than page size', () => {
+        beforeEach(() => {
+          wrapper.setProps({ contributionCount: 33 })
+        })
+
+        it('has pagination buttons', () => {
+          expect(wrapper.find('ul.pagination').exists()).toBe(true)
+        })
+      })
+
+      describe('switch page', () => {
+        const scrollToMock = jest.fn()
+        window.scrollTo = scrollToMock
+
+        beforeEach(async () => {
+          await wrapper.setProps({ contributionCount: 33 })
+          wrapper.findComponent({ name: 'BPagination' }).vm.$emit('input', 2)
+        })
+
+        it('emits update contribution list', () => {
+          expect(wrapper.emitted('update-list-contributions')).toEqual([
+            [{ currentPage: 2, pageSize: 25 }],
+          ])
+        })
+
+        it('scrolls to top', () => {
+          expect(scrollToMock).toBeCalledWith(0, 0)
+        })
+      })
+    })
+
+    describe('update contribution', () => {
+      beforeEach(() => {
+        wrapper
+          .findComponent({ name: 'ContributionListItem' })
+          .vm.$emit('update-contribution-form', 'item')
+      })
+
+      it('emits update contribution form', () => {
+        expect(wrapper.emitted('update-contribution-form')).toEqual([['item']])
+      })
+    })
+
+    describe('delete contribution', () => {
+      beforeEach(() => {
+        wrapper
+          .findComponent({ name: 'ContributionListItem' })
+          .vm.$emit('delete-contribution', { id: 2 })
+      })
+
+      it('emits delete contribution', () => {
+        expect(wrapper.emitted('delete-contribution')).toEqual([[{ id: 2 }]])
+      })
+    })
+  })
+})
diff --git a/frontend/src/components/Contributions/ContributionList.vue b/frontend/src/components/Contributions/ContributionList.vue
new file mode 100644
index 000000000..cf8606e33
--- /dev/null
+++ b/frontend/src/components/Contributions/ContributionList.vue
@@ -0,0 +1,77 @@
+<template>
+  <div class="contribution-list container">
+    <div class="list-group" v-for="item in items" :key="item.id">
+      <contribution-list-item
+        v-bind="item"
+        @update-contribution-form="updateContributionForm"
+        @delete-contribution="deleteContribution"
+      />
+    </div>
+    <b-pagination
+      v-if="isPaginationVisible"
+      class="mt-3"
+      pills
+      size="lg"
+      v-model="currentPage"
+      :per-page="pageSize"
+      :total-rows="contributionCount"
+      align="center"
+      :hide-ellipsis="true"
+    ></b-pagination>
+  </div>
+</template>
+<script>
+import ContributionListItem from '@/components/Contributions/ContributionListItem.vue'
+
+export default {
+  name: 'ContributionList',
+  components: {
+    ContributionListItem,
+  },
+  props: {
+    items: {
+      type: Array,
+      required: true,
+    },
+    contributionCount: {
+      type: Number,
+      required: true,
+    },
+    showPagination: {
+      type: Boolean,
+      required: true,
+    },
+    pageSize: { type: Number, default: 25 },
+  },
+  data() {
+    return {
+      currentPage: 1,
+    }
+  },
+  methods: {
+    updateListContributions() {
+      this.$emit('update-list-contributions', {
+        currentPage: this.currentPage,
+        pageSize: this.pageSize,
+      })
+      window.scrollTo(0, 0)
+    },
+    updateContributionForm(item) {
+      this.$emit('update-contribution-form', item)
+    },
+    deleteContribution(item) {
+      this.$emit('delete-contribution', item)
+    },
+  },
+  computed: {
+    isPaginationVisible() {
+      return this.showPagination && this.pageSize < this.contributionCount
+    },
+  },
+  watch: {
+    currentPage() {
+      this.updateListContributions()
+    },
+  },
+}
+</script>
diff --git a/frontend/src/components/Contributions/ContributionListItem.spec.js b/frontend/src/components/Contributions/ContributionListItem.spec.js
new file mode 100644
index 000000000..59918e762
--- /dev/null
+++ b/frontend/src/components/Contributions/ContributionListItem.spec.js
@@ -0,0 +1,145 @@
+import { mount } from '@vue/test-utils'
+import ContributionListItem from './ContributionListItem.vue'
+
+const localVue = global.localVue
+
+describe('ContributionListItem', () => {
+  let wrapper
+
+  const mocks = {
+    $t: jest.fn((t) => t),
+    $d: jest.fn((d) => d),
+  }
+
+  const propsData = {
+    id: 1,
+    createdAt: '26/07/2022',
+    contributionDate: '07/06/2022',
+    memo: 'Ich habe 10 Stunden die Elbwiesen von Müll befreit.',
+    amount: '200',
+  }
+
+  const Wrapper = () => {
+    return mount(ContributionListItem, {
+      localVue,
+      mocks,
+      propsData,
+    })
+  }
+
+  describe('mount', () => {
+    beforeEach(() => {
+      jest.clearAllMocks()
+      wrapper = Wrapper()
+    })
+
+    it('has a DIV .contribution-list-item', () => {
+      expect(wrapper.find('div.contribution-list-item').exists()).toBe(true)
+    })
+
+    describe('contribution type', () => {
+      it('is pending by default', () => {
+        expect(wrapper.vm.type).toBe('pending')
+      })
+
+      it('is deleted when deletedAt is present', async () => {
+        await wrapper.setProps({ deletedAt: new Date().toISOString() })
+        expect(wrapper.vm.type).toBe('deleted')
+      })
+
+      it('is confirmed when confirmedAt is present', async () => {
+        await wrapper.setProps({ confirmedAt: new Date().toISOString() })
+        expect(wrapper.vm.type).toBe('confirmed')
+      })
+    })
+
+    describe('contribution icon', () => {
+      it('is bell-fill by default', () => {
+        expect(wrapper.vm.icon).toBe('bell-fill')
+      })
+
+      it('is x-circle when deletedAt is present', async () => {
+        await wrapper.setProps({ deletedAt: new Date().toISOString() })
+        expect(wrapper.vm.icon).toBe('x-circle')
+      })
+
+      it('is check when confirmedAt is present', async () => {
+        await wrapper.setProps({ confirmedAt: new Date().toISOString() })
+        expect(wrapper.vm.icon).toBe('check')
+      })
+    })
+
+    describe('contribution variant', () => {
+      it('is primary by default', () => {
+        expect(wrapper.vm.variant).toBe('primary')
+      })
+
+      it('is danger when deletedAt is present', async () => {
+        await wrapper.setProps({ deletedAt: new Date().toISOString() })
+        expect(wrapper.vm.variant).toBe('danger')
+      })
+
+      it('is success at when confirmedAt is present', async () => {
+        await wrapper.setProps({ confirmedAt: new Date().toISOString() })
+        expect(wrapper.vm.variant).toBe('success')
+      })
+    })
+
+    describe('date', () => {
+      it('is equal to createdAt', () => {
+        expect(wrapper.vm.date).toBe(wrapper.vm.createdAt)
+      })
+    })
+
+    describe('delete contribution', () => {
+      let spy
+
+      describe('edit contribution', () => {
+        beforeEach(() => {
+          wrapper.findAll('div.pointer').at(0).trigger('click')
+        })
+
+        it('emits update contribution form', () => {
+          expect(wrapper.emitted('update-contribution-form')).toEqual([
+            [
+              {
+                id: 1,
+                contributionDate: '07/06/2022',
+                memo: 'Ich habe 10 Stunden die Elbwiesen von Müll befreit.',
+                amount: '200',
+              },
+            ],
+          ])
+        })
+      })
+
+      describe('confirm deletion', () => {
+        beforeEach(() => {
+          spy = jest.spyOn(wrapper.vm.$bvModal, 'msgBoxConfirm')
+          spy.mockImplementation(() => Promise.resolve(true))
+          wrapper.findAll('div.pointer').at(1).trigger('click')
+        })
+
+        it('opens the modal', () => {
+          expect(spy).toBeCalledWith('contribution.delete')
+        })
+
+        it('emits delete contribution', () => {
+          expect(wrapper.emitted('delete-contribution')).toEqual([[{ id: 1 }]])
+        })
+      })
+
+      describe('cancel deletion', () => {
+        beforeEach(async () => {
+          spy = jest.spyOn(wrapper.vm.$bvModal, 'msgBoxConfirm')
+          spy.mockImplementation(() => Promise.resolve(false))
+          await wrapper.findAll('div.pointer').at(1).trigger('click')
+        })
+
+        it('does not emit delete contribution', () => {
+          expect(wrapper.emitted('delete-contribution')).toBeFalsy()
+        })
+      })
+    })
+  })
+})
diff --git a/frontend/src/components/Contributions/ContributionListItem.vue b/frontend/src/components/Contributions/ContributionListItem.vue
new file mode 100644
index 000000000..90e98bc4c
--- /dev/null
+++ b/frontend/src/components/Contributions/ContributionListItem.vue
@@ -0,0 +1,114 @@
+<template>
+  <div class="contribution-list-item">
+    <slot>
+      <div class="border p-3 w-100 mb-1" :class="`border-${variant}`">
+        <div class="d-inline-flex">
+          <div class="mr-2"><b-icon :icon="icon" :variant="variant" class="h2"></b-icon></div>
+          <div v-if="firstName" class="mr-3">{{ firstName }} {{ lastName }}</div>
+          <div class="mr-2" :class="type != 'deleted' ? 'font-weight-bold' : ''">
+            {{ amount | GDD }}
+          </div>
+          {{ $t('math.minus') }}
+          <div class="mx-2">{{ $d(new Date(date), 'short') }}</div>
+        </div>
+        <div class="mr-2">
+          <span>{{ $t('contribution.date') }}</span>
+          <span>
+            {{ $d(new Date(contributionDate), 'monthAndYear') }}
+          </span>
+        </div>
+        <div class="mr-2">{{ memo }}</div>
+        <div v-if="type === 'pending' && !firstName" class="d-flex flex-row-reverse">
+          <div
+            class="pointer ml-5"
+            @click="
+              $emit('update-contribution-form', {
+                id: id,
+                contributionDate: contributionDate,
+                memo: memo,
+                amount: amount,
+              })
+            "
+          >
+            <b-icon icon="pencil" class="h2"></b-icon>
+          </div>
+          <div class="pointer" @click="deleteContribution({ id })">
+            <b-icon icon="trash" class="h2"></b-icon>
+          </div>
+        </div>
+      </div>
+    </slot>
+  </div>
+</template>
+<script>
+export default {
+  name: 'ContributionListItem',
+  props: {
+    id: {
+      type: Number,
+    },
+    amount: {
+      type: String,
+    },
+    memo: {
+      type: String,
+    },
+    firstName: {
+      type: String,
+      required: false,
+    },
+    lastName: {
+      type: String,
+      required: false,
+    },
+    createdAt: {
+      type: String,
+    },
+    contributionDate: {
+      type: String,
+    },
+    deletedAt: {
+      type: String,
+      required: false,
+    },
+    confirmedBy: {
+      type: Number,
+      required: false,
+    },
+    confirmedAt: {
+      type: String,
+      required: false,
+    },
+  },
+  computed: {
+    type() {
+      if (this.deletedAt) return 'deleted'
+      if (this.confirmedAt) return 'confirmed'
+      return 'pending'
+    },
+    icon() {
+      if (this.deletedAt) return 'x-circle'
+      if (this.confirmedAt) return 'check'
+      return 'bell-fill'
+    },
+    variant() {
+      if (this.deletedAt) return 'danger'
+      if (this.confirmedAt) return 'success'
+      return 'primary'
+    },
+    date() {
+      // if (this.deletedAt) return this.deletedAt
+      // if (this.confirmedAt) return this.confirmedAt
+      // return this.contributionDate
+      return this.createdAt
+    },
+  },
+  methods: {
+    deleteContribution(item) {
+      this.$bvModal.msgBoxConfirm(this.$t('contribution.delete')).then(async (value) => {
+        if (value) this.$emit('delete-contribution', item)
+      })
+    },
+  },
+}
+</script>
